import { CONFIG } from 'src/global-config';
import FakturPkRekamView from 'src/sections/faktur/fakturPk/view/fakturPkRekamView';

const metadata = { title: `Faktur - ${CONFIG.appName}` };

export default function Page() {
  return (
    <>
      <title>{metadata.title}</title>

      <FakturPkRekamView />
    </>
  );
}
